ion-header
    ion-navbar(color="primary")
        ion-title {{ title }}
ion-content(#content)
    .message-wrap
        .message(*ngFor="let message of chat?.messages",[class.left]="!message.isSender",[class.right]="message.isSender")
            img.user-img([src]="message.sender.profile")
            .msg-detail
                .msg-info
                    p {{ message.sender.firstName }} {{ message.sender.lastName }}
                .msg-content
                    span.triangle
                    p.line-breaker {{ message.text }}
ion-footer
    ion-row
        ion-col(col-2)
            button(ion-button, icon-only)
                ion-icon(name="happy")
        ion-col(col-8)
            ion-input(type="text",placeholder="your message",[(ngModel)]="currentMessage")
        ion-col(col-2)
            button(ion-button, icon-only,(click)="send()")
                ion-icon(name="send")
